- name: Sid Sijbrandij
  title: Co-founder & CEO
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/sid-sijbrandij.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Jasmine James
  title: IT Manager - DevOps Center of Excellence
  company: Delta Air Lines
  photourl: /images/events/gitlab-commit/speakers/jasmine-james.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Dan Kohn
  title: Executive Director
  company: Cloud Native Computing
  photourl: /images/events/gitlab-commit/speakers/dan-kohn.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: George Grant
  title: VP - Technology Fellow
  company: Goldman Sachs
  photourl: /images/events/gitlab-commit/speakers/george-grant.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Eddie Zaneski
  title: Manager, Developer Relations
  company: Digital Ocean
  photourl: /images/events/gitlab-commit/speakers/eddie-zaneski.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Mark Pundsack
  title: VP of Product Strategy
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/mark-pundsack.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Marshall Cottrell
  title: Lead Engineer, Platform Team
  company: MRI Technologies
  photourl: /images/events/gitlab-commit/speakers/marshall-cottrell.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Christopher Bolton
  title: Senior Systems Engineer
  company: Delta Air Lines
  photourl: /images/events/gitlab-commit/speakers/christopher-bolton.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Tim Davis
  title: Cloud Advocate
  company: VMWare
  photourl: /images/events/gitlab-commit/speakers/tim-davis.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Darwin Sanoy
  title: Senior Cloud Architect & DevOps Tooling Team Lead
  company: Infor
  photourl: /images/events/gitlab-commit/speakers/darwin-sanoy.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Eduardo Silva
  title: Principal Engineer
  company: ARM / Treasure Data
  photourl: /images/events/gitlab-commit/speakers/eduardo-silva.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Philippe Lafoucrière
  title: Distinguished Engineer - Secure
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/philippe-lafoucriere.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Solomon Rubin
  title: Cyber Security & Software Engineer
  company: MITRE
  photourl: /images/events/gitlab-commit/speakers/solomon-rubin.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Nico Meisenzahl
  title: Senior Consultant
  company: panagenda
  photourl: /images/events/gitlab-commit/speakers/nico-meisenzahl.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Emilie Schario
  title: Data Engineer, Analytics
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/emilie-schario.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Claire Carroll
  title: dbt Community Manager
  company: Fishtown Analytics
  photourl: /images/events/gitlab-commit/speakers/claire-carroll.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Mark Downey
  title: Sr. Manager, Application Development
  company: Genworth
  photourl: /images/events/gitlab-commit/speakers/mark-downey.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Frank Ford
  title: Manager, Application Development
  company: Genworth
  photourl: /images/events/gitlab-commit/speakers/frank-ford.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Marin Jankovski
  title: Engineering Manager
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/marin-jankovski.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Kyle Persohn
  title: Senior Engineer
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/kyle-persohn.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Sean Corkum
  title: Senior Engineer
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/sean-corkum.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Lee Matos
  title: Support Engineering Manager
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/lee-matos.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Cory Zibell
  title: Technology Lead
  company: Digital Surgeons
  photourl: /images/events/gitlab-commit/speakers/cory-zibell.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Nicole Schultz
  title: Senior Engineer, CICD Engineering | Cloud & DevOps
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/nicole-schultz.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Mike Nick
  title: Senior Engineer
  company: Northwestern Mutual
  photourl: /images/events/gitlab-commit/speakers/mike-nick.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: George Tsiolis
  title: UX Engineer
  company: Ubitech
  photourl: /images/events/gitlab-commit/speakers/george-tsiolis.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Philip Marc Schwartz
  title: Principal Software Engineer, CDP Platform
  company: T-Mobile
  photourl: /images/events/gitlab-commit/speakers/placeholder.png
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Jason Plum
  title: Sr Distribution Engineer
  company: GitLab
  photourl: /images/events/gitlab-commit/speakers/jason-plum.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Umasankar Mukkara
  title: Co-founder and COO
  company: MayaData
  photourl: /images/events/gitlab-commit/speakers/umasankar-mukkara.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019

- name: Karthik Satchitanand
  title: Quality & Automation Lead
  company: MayaData
  photourl: /images/events/gitlab-commit/speakers/karthik-satchitanand.jpg
  speakingregions:
    - Brooklyn
  years:
    - 2019
